Este site usa cookies para oferecer para lhe oferecer a funcionalidade desejada e uma ótima experiência. Ao usar o botão Aceitar ou continuar a navegar, você concorda com Política de cookies.

Switch tp link 8 portas (72)

  • TP-Link TL-SF1008D

    TP-Link TL-SF1008D

    Tipo: Sem gerenciador, Taxa de transferência: 100, Padrões: IEEE 802.3, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 1000, RAM: 2 Mb
    de 11,79 €
    3 ofertas
  • TP-Link TL-SG105

    TP-Link TL-SG105

    Tipo: Sem gerenciador, Taxa de transferência: 1000, Padrões: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 2000
    45,89 €
  • TP-Link T2500G-10TS

    TP-Link T2500G-10TS

    98,49 €
  • TP-Link TL-SG1016

    TP-Link TL-SG1016

    Tipo: Sem gerenciador, Taxa de transferência: 1000, Padrões: IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 8000, Tipo montagem: 1U
    61,89 €
  • TP-Link TL-SG1008P

    TP-Link TL-SG1008P

    Tipo: Sem gerenciador, Taxa de transferência: 1000, Padrões: IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 1000
    48,29 €
  • TP-Link TL-SG108

    TP-Link TL-SG108

    Tipo: Sem gerenciador, Taxa de transferência: 100, Padrões: IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, RAM: 2 Mb
    25,29 €
  • TP-Link TL-SF1024

    TP-Link TL-SF1024

    Tipo: Sem gerenciador, Taxa de transferência: 100, Padrões: IEEE 802.3, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 8000, RAM: 2 Mb, Tipo montagem: 1U
    55,99 €
  • TP-LINK TL-SG1005LP

    TP-LINK TL-SG1005LP

    32,89 €
  • TP-Link TL-SG1024

    TP-Link TL-SG1024

    Tipo: Sem gerenciador, Taxa de transferência: 1000, Padrões: IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 8000, Tipo montagem: 1U
    83,39 €
  • TP-Link TL-SF1016

    TP-Link TL-SF1016

    Tipo: Sem gerenciador, Taxa de transferência: 100, Padrões: IEEE 802.3, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, Tabela de endereços MAC: 8000, RAM: 2 Mb, Tipo montagem: 1U
    54,49 €
  • TP-Link TL-SG1024D

    TP-Link TL-SG1024D

    Tipo: Sem gerenciador, Taxa de transferência: 100, Padrões: IEEE 802.3, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3ui, IEEE 802.3x, Tabela de endereços MAC: 8000, Tipo montagem: 1U
    83,79 €
  • Switch TP-Link TL-SG108S 8 Portas 10/100/1000Mbps

    Switch TP-Link TL-SG108S 8 Portas 10/100/1000Mbps

    Acessório Informática e Tel. Router / Switch Switch TP-Link TL-SG108S 8 Portas 10/100/1000Mbps
    34,99 €
    Em estoque | Entrega grátis
    Fnac.pt
  • Switch TP-Link TL-SG105S 5 Portas 10/100/1000Mbps

    Switch TP-Link TL-SG105S 5 Portas 10/100/1000Mbps

    TP-LINK TL-SG105S. Tipo de comutador: Não-gerido, Camada de switches: L2. Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000), Número de portas ethernet Basic switching RJ-45: 5. Full duplex. Tamanho da tabela de endereços MAC:
    21,99 €
    Em estoque | 2,90 €
    Fnac.pt
  • Switch Gigabit Desktop 5 Portas 4-PoE - TP-LINK

    Switch Gigabit Desktop 5 Portas 4-PoE - TP-LINK

    Power over Ethernet 4 das 5 portas RJ45 (Porta 1 a Porta 4) do switch suportam a função Power over Ethernet (PoE). Essas portas PoE podem detectar e fornecer energia automaticamente com os PDs (Powered Devices) compatíveis com IEEE 802.3af. Arranjo de Sob
    33,69 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch de Rede TL-LS1008 8 Portas 10/100 Mbps (Branco) - TP-LINK

    Switch de Rede TL-LS1008 8 Portas 10/100 Mbps (Branco) - TP-LINK

    Características Indicadores LED: Atividade, Ligação, Pó Montável na parede: Não Cor: Branco Certificação: CE, FCC, RoHS Bracelete: Plástico Negociação automática: Sim Normas de Comunicações: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x Suporte Flow control: Sim
    13,69 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 8 Portas 2.5G UnManaged - TP-LINK

    Switch 8 Portas 2.5G UnManaged - TP-LINK

    Caraterísticas Transmissão de dados Tabela de endereços MAC: 16000 entradas Capacidade de routing/switching: 40 Gbit/s Taxa de encaminhamento: 29,8 Mpps Store-and-forward: Sim Memória de pacote armazenada: 1,5 MB Rede Normas de Comunicações: IEEE 802.3, I
    83,79 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch de Rede LS1005 5 Portas 10/100 Mbps (Branco) - TP-LINK

    Switch de Rede LS1005 5 Portas 10/100 Mbps (Branco) - TP-LINK

    Características Indicadores LED: Sim Montável na parede: Não Cor: Branco Certificação: CE, FCC, RoHS Montagem em prateleira: Não Bracelete: Plástico Código de protecão internacional (IP): IP20, IP40 Capacidade de routing/switching: 1 Gbit/s Pacotes jumbo:
    10,49 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 8 Portas 10/100/1000Mbps TL-SG108S - TP-LINK

    Switch 8 Portas 10/100/1000Mbps TL-SG108S - TP-LINK

    Caraterísticas Conectividade Número de portas ethernet Basic switching RJ-45: 8 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de portas Gigabit Ethernet (copper): 8 Gestão de energia Tensão de saída: 9 V Corrent
    23,99 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch JetStream 16 Portas Gigabit + 8 Portas PoE+ - TP-LINK

    Switch JetStream 16 Portas Gigabit + 8 Portas PoE+ - TP-LINK

    Caraterísticas Funcionalidades de gestão Camada de switches: L2/L3/L4 Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Gerido na cloud: Sim Inspeção ARP: Sim Configuração de Definições de Localização (DFL): Sim Relatório de eventos do sist
    206,39 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch JetStream 24 Portas Gigabit Managed + 4 Portas SFP+ (10GbE) - TP-LINK

    Switch JetStream 24 Portas Gigabit Managed + 4 Portas SFP+ (10GbE) - TP-LINK

    Caraterísticas Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2+ Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Gerido na cloud: Sim Inspeção ARP: Sim Configuração de Definições de Localização (DFL): Sim Relatório
    275,59 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch JetStream 8 Portas SFP+ (10GbE) Managed + 1 Porta Gigabit - TP-LINK

    Switch JetStream 8 Portas SFP+ (10GbE) Managed + 1 Porta Gigabit - TP-LINK

    Caraterísticas Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2+ Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Gerido na cloud: Sim Inspeção ARP: Sim Configuração de Definições de Localização (DFL): Sim Relatório
    256,79 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch JetStream 16 Portas SFP+ (10GbE) Managed + 1 Porta Gigabit - TP-LINK

    Switch JetStream 16 Portas SFP+ (10GbE) Managed + 1 Porta Gigabit - TP-LINK

    Caraterísticas Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2/L2+ Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Relatório de eventos do sistema: Sim Suporte MIB: RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2
    580,49 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • TP-LINK 5-Port 10/100Mbps Desktop Switch

    TP-LINK 5-Port 10/100Mbps Desktop Switch

    Switch type Não-gerido Copper ethernet cabling technology 100BASE-TX, 10BASE-T Número de portas 5 Quantidade de portas Ethernet LAN (RJ-45) 5 Cabo DC-in Sim Normas de Comunicações IEEE 802.3u, IEEE 802.3x Full duplex Sim Suporte Flow control Sim Tamanho d
    12,99 €
    Em estoque | 2,90 €
    Fnac.pt
  • Switch 19" Gigabit Easy Smart 16 Portas PoE - TP-LINK

    Switch 19" Gigabit Easy Smart 16 Portas PoE - TP-LINK

    Ideal para Videovigilância O TL-SG1218MPE está em conformidade com o padrão 802.3af/at PoE + e disponibiliza até 30W em cada porta PoE. Possui um total de 192W para as 16 portas PoE, tornando-o ideal para sistemas de videovigilância nas infraestruturas de
    193,99 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch de Rede LS1008G 8 Portas Gigabit (Preto) - TP-LINK

    Switch de Rede LS1008G 8 Portas Gigabit (Preto) - TP-LINK

    Descrição Os switches não geridos da série TP-Link LiteWave oferecem uma maneira fácil e económica de expandir a sua rede com fios. São fáceis de usar e seguros. Com esses comutadores plug-and-play, pode expandir as suas conexões de rede para vários dispo
    19,79 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch Omada 16 Portas 100/1000/2500Mbps SG3218XP-M2 (2x Portas SFP+ / 8x Portas PoE+) - TP-LINK

    Switch Omada 16 Portas 100/1000/2500Mbps SG3218XP-M2 (2x Portas SFP+ / 8x Portas PoE+) - TP-LINK

    Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2+ Suporte para Quality of Service (QoS): ✓ Gestão web-based: ✓ Gerido na cloud: ✓ Inspeção ARP: ✓ Configuração de Definições de Localização (DFL): ✓ Relatório de eventos do sistema: ✓
    566,99 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch JetStream 48 Portas Gigabit L2+ Managed Switch + 4 Portas 10GE SFP+ - TP-LINK

    Switch JetStream 48 Portas Gigabit L2+ Managed Switch + 4 Portas 10GE SFP+ - TP-LINK

    Caraterísticas Funcionalidades de gestão Tipo de switch: Gerido Camada de switches: L2+ Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Gerido na cloud: Sim Inspeção ARP: Sim Configuração de Definições de Localização (DFL): Sim Relatório
    492,79 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch TL-SG116 Gigabit (16 Portas) - TP-LINK

    Switch TL-SG116 Gigabit (16 Portas) - TP-LINK

    Características Multicast - Apoio Multicast: Sim Condições ambientais - Gama de humidade relativa: 10 - 90% - Humidade de não funcionamento: 5 - 90% - Limite de temperaturas (armazenamento): -40 - 70 °C - Temperatura ambiente: 0 - 40 °C Conectividade - Au
    58,59 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 10 Portas Gigabit Smart Managed PoE+ SFP TL-SG1210P (8x Portas PoE) - TP-LINK

    Switch 10 Portas Gigabit Smart Managed PoE+ SFP TL-SG1210P (8x Portas PoE) - TP-LINK

    Funcionalidades de gestão Tipo de switch: Não-gerido Suporte para Quality of Service (QoS): ✓ Conectividade Número de portas ethernet Basic switching RJ-45: 9 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de por
    69,79 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 24 Portas Gigabit Easy Smart - TP-LINK

    Switch 24 Portas Gigabit Easy Smart - TP-LINK

    A nova geração do Switch de 24 portas TL-SG1024DE apresenta as mais recentes tecnologias inovadoras de eficiência energética que podem expandir significativamente a sua capacidade de rede com muito menos energia. Ele ajusta automaticamente o consumo de en
    90,89 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 6 Portas 10/100Mbps UnManaged PoE+ TL-SF1006P (4x Portas PoE) - TP-LINK

    Switch 6 Portas 10/100Mbps UnManaged PoE+ TL-SF1006P (4x Portas PoE) - TP-LINK

    Funcionalidades de gestão Tipo de switch: Não-gerido Conectividade Número de portas ethernet Basic switching RJ-45: 6 Tipos de portas ethernet Basic switching RJ-45: Fast Ethernet (10/100) Rede Normas de Comunicações: IEEE 802.3af, IEEE 802.3at Suporte 10
    37,49 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch de Rede 10 Portas 10/100/1000Mbps TL-SG1210PP (6x Portas PoE+/ 2x Portas PoE++) - TP-LINK

    Switch de Rede 10 Portas 10/100/1000Mbps TL-SG1210PP (6x Portas PoE+/ 2x Portas PoE++) - TP-LINK

    Funcionalidades de gestão Tipo de switch: Não-gerido Suporte para Quality of Service (QoS): ✓ Conectividade Número de portas ethernet Basic switching RJ-45: 10 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de po
    138,99 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 10 Portas Gigabit Smart + 8 Portas PoE+ - TP-LINK

    Switch 10 Portas Gigabit Smart + 8 Portas PoE+ - TP-LINK

    Caraterísticas Conectividade Número de portas ethernet Basic switching RJ-45: 8 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de portas de fibra: 2 Conector de fibra óptica: SFP Desempenho Capacidade Switching:
    171,69 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch c/ Gestão 8 Portas Pure Gigabit - TP-LINK

    Switch c/ Gestão 8 Portas Pure Gigabit - TP-LINK

    85,39 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 5 Portas Gigabit - TP-LINK

    Switch 5 Portas Gigabit - TP-LINK

    Funcionalidades de gestão Tipo de switch: Não-gerido Suporte para Quality of Service (QoS): ✓ Conectividade Número de portas ethernet Basic switching RJ-45: 5 Tipos de portas ethernet Basic switching RJ-45: Gigabit Ethernet (10/100/1000) Quantidade de por
    18,99 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch de Rede 5 Portas 100/1000/10000Mbps TL-SX105 (Preto) - TP-LINK

    Switch de Rede 5 Portas 100/1000/10000Mbps TL-SX105 (Preto) - TP-LINK

    Funcionalidades de gestão Tipo de switch: Não-gerido Conectividade Número de portas ethernet Basic switching RJ-45: 5 Tipos de portas ethernet Basic switching RJ-45: 10G Ethernet (100/1000/10000) Quantidade de portas Ethernet 10G (cobre): 5 Rede Normas de
    254,69 €
    Em estoque | Entrega grátis
    Castroelectronica.pt
  • Switch TL-LS1005G LiteWave 5 Portas Gigabit - TP-LINK

    Switch TL-LS1005G LiteWave 5 Portas Gigabit - TP-LINK

    SEJA ECOLÓGICO A série LiteWave também suporta tecnologia de eficiência energética, ajudando você a economizar energia e dinheiro. O consumo de energia é ajustado automaticamente de acordo com o status do link e o comprimento do cabo, permitindo expandir
    12,79 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch de Rede Não-Gerido LiteWave LS105GP 5 Portas Gigabit com 4 Portas PoE+ (Preto) - TP-LINK

    Switch de Rede Não-Gerido LiteWave LS105GP 5 Portas Gigabit com 4 Portas PoE+ (Preto) - TP-LINK

    Descrição O LS105GP é um comutador Gigabit não gerido projetado para oferecer uma solução simples, fiável e económica para pequenas empresas, escritórios ou sistemas de videovigilância. O LS105GP é a solução perfeita para quem procura simplicidade, fiabil
    36,89 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch 8 Portas Gigabit Desktop PoE - TP-LINK

    Switch 8 Portas Gigabit Desktop PoE - TP-LINK

    SOFTWARE DEFINED NETWORKING (SDN) COM ACESSO À NUVEM A plataforma Software Defined Networking (SDN) Omada integra dispositivos de rede, incluindo access points, switches e gateways, fornecendo gerenciamento via nuvem 100% centralizado. Omada cria uma rede
    122,99 €
    Em estoque | 3,99 €
    Castroelectronica.pt
  • Switch JetStream 24 Portas 10/100Mbps + 4 Portas Gigabit Smart Managed PoE+ - TP-LINK

    Switch JetStream 24 Portas 10/100Mbps + 4 Portas Gigabit Smart Managed PoE+ - TP-LINK

    Caraterísticas Funcionalidades de gestão Tipo de switch: Gerido Suporte para Quality of Service (QoS): Sim Camada de switches: L2 Gestão web-based: Sim Conectividade Número de portas ethernet Basic switching RJ-45: 24 Tipos de portas ethernet Basic switch
    252,39 €
    Em estoque | Entrega grátis
    Castroelectronica.pt